{
    NOTE = "Please, do NOT change this file -- It was generated by ProjectBuilder."; 
    NSExecutable = OmniHTML; 
    NSFrameworkSymbol = NSFramework_OmniHTML; 
    OFRegistrations = {
        OFUserDefaults = {
            defaultsDictionary = {
                OHAlwaysUsePreferenceColors = NO; 
                OHAntialiasText = NO; 
                OHAppletsDisabled = NO; 
                OHAppletsRunAutomatically = NO; 
                OHAutoFetchInlineImages = YES; 
                OHBackgroundColor = "1 1 1"; 
                OHBackgroundImagePrintingDisabled = YES; 
                OHBackgroundImagesDisabled = NO; 
                OHCachedLinkColor = "0 0.26666 0.06666"; 
                OHDownloadDirectory = "~/Library/OmniWeb/Downloads"; 
                OHFixedPitchFont = Courier; 
                OHFixedPitchFontSize = 10; 
                OHHighlightedAnchorColor = ".1 .6 .12"; 
                OHImageCellBorderColor = "0 0 0"; 
                OHIncrementalDisplay = YES; 
                OHLinkColor = "0 0.2 0.46666"; 
                OHLinkToolTipDisabled = NO; 
                OHNormalFont = "Times-Roman"; 
                OHNormalFontSize = 12; 
                OHShuffleImplicitTableCells = YES; 
                OHTextColor = "0 0 0"; 
                OHTitleFont = "Times-Bold"; 
                OHTitleFontSize = 12; 
                OHUnderlineAnchors = YES; 
                OHWaitForImages = YES; 
                OHWaitForImagesTime = 15.0; 
                "OWTask-Downloading files-maximumSimultaneousThreadsInGroup" = 6; 
                "OWTask-Downloading files-priority" = 1200; 
            }; 
        }; 
        OHInlineImageCell = {
            internalIcons = {
                "/mc-icons/binary.gif" = smallPackage; 
                "/mc-icons/image.gif" = smallImage; 
                "/mc-icons/menu.gif" = smallFile; 
                "/mc-icons/movie.gif" = smallMovie; 
                "/mc-icons/sound.gif" = smallSND; 
                "/mc-icons/text.gif" = smallFile; 
                "/mc-icons/unknown.gif" = smallFile; 
                "internal-gopher-binary" = smallPackage; 
                "internal-gopher-image" = smallImage; 
                "internal-gopher-index" = smallSearch; 
                "internal-gopher-menu" = smallFile; 
                "internal-gopher-movie" = smallMovie; 
                "internal-gopher-sound" = smallSND; 
                "internal-gopher-telnet" = smallProgram; 
                "internal-gopher-text" = smallFile; 
                "internal-gopher-unknown" = smallFile; 
                "internal-icon-baddata" = smallBroken; 
                "internal-icon-delayed" = smallBroken; 
                "internal-icon-embed" = smallFile; 
                "internal-icon-insecure" = smallFile; 
                "internal-icon-notfound" = smallBroken; 
                "internal-news-catchup-group" = smallFile; 
                "internal-news-catchup-thread" = smallFile; 
                "internal-news-followup" = smallFile; 
                "internal-news-followup-and-reply" = smallFile; 
                "internal-news-go-to-newsrc" = smallFile; 
                "internal-news-newsgroup" = smallFile; 
                "internal-news-newsgroups" = smallFile; 
                "internal-news-next-article" = smallFile; 
                "internal-news-next-article-gray" = smallFile; 
                "internal-news-next-thread" = smallFile; 
                "internal-news-next-thread-gray" = smallFile; 
                "internal-news-post" = smallFile; 
                "internal-news-prev-article" = smallFile; 
                "internal-news-prev-article-gray" = smallFile; 
                "internal-news-prev-thread" = smallFile; 
                "internal-news-prev-thread-gray" = smallFile; 
                "internal-news-reply" = smallFile; 
                "internal-news-rtn-to-group" = smallFile; 
                "internal-news-show-all-articles" = smallFile; 
                "internal-news-show-unread-articles" = smallFile; 
                "internal-news-subscribe" = smallFile; 
                "internal-news-unsubscribe" = smallFile; 
            }; 
        }; 
    }; 
    OFSoftwareVersion = 1999C; 
}
